.about-us-list {
  flex-direction: column;
}
.about-us-list li {
  margin-top: 10px;
}

.author-info {
  background-color: #fff;
  padding: 20px 0px;
}
.whatsapp-button {
  width: 70px;
  height: 70px;
  background-color: #25d366;
  border-radius: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 35px;
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
  z-index: 999;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: all 0.3s ease;
}
.home-banner-main {
  display: flex;
  gap: 100px;
  padding-bottom: 50px;
  justify-content: space-between;
}

.footer-about-content {
  max-width: 300px;
}
.contact-form-dropdown {
  display: flex;
  flex-direction: column;
}
.contact-form-dropdown select {
  width: 100%;
  background-color: transparent;
  height: 60.8px;
  border-bottom: 1px solid rgba(var(--theme-color-black-rgb), 0.07);
  font-size: 16px;
  font-weight: 400;
  color: var(--theme-color-black);
  padding-left: 10px;
  color: var(--text-color);
}
.hero-contact-submit {
  margin-top: 20px !important;
}
.error {
  color: red;
  font-size: 12px;
}
.home-banner-icon img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media screen and (min-width: 1023.99px) {
  #contact-us-form {
    max-width: 80%;
  }
}
@media screen and (max-width: 767.98px) {
  .home-banner-main {
    gap: 0px;
    flex-direction: column;
    padding-bottom: 0px;
  }
  .quick-link-title {
    margin-top: 50px;
  }
}
@media screen and (max-width: 1023.98px) {
  .services-blocks {
    display: flex;
    gap: 30px;
    flex-direction: column;
  }
}
@media screen and (min-width: 1023.99px) {
  .services-blocks {
    display: flex;
    gap: 30px;
  }
}
